FacebookSDK 7.10 - Unity 2017

Hi,

I needed help understanding this error:
{“accessToken|code”:“REQUIRED”}
UnityEngine.Debug:LogWarning(Object)

The code is here:

public void Facebook_Auth()
    {
        new GameSparks.Api.Requests.FacebookConnectRequest().SetSwitchIfPossible(true)
           .Send((response) =>
           { 
                if (!response.HasErrors)
               { 
                    
                    usernameField.text = response.DisplayName;
                }
               else
               {
                   Debug.LogWarning(response.Errors.JSON); 
                }

}

}

Might be connected with the fact that Facebook SDK 7.10 does not officially support Unity 2017. I also had problems with request to the facebook API since I did the update. There is no date set for the new Facebook SDK as of 15-Aug-2017, but I really hope soon…
Here’s a link with more details: